import { purchaseInfo } from '../../../services';
Component({
  mixins: [],
  props: {
    productId: ''
  },

  didUpdate() {},

  didUnmount() {},

  methods: {
    // 查询购买须知
    async getPurchaseInfo() {
      const {
        productId: id
      } = this.props;
      return purchaseInfo({
        id
      });
    }

  }
});